*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: Arial, sans-serif;
}

body{
    background-color:#1c1c1c;
    color:#ffffff;
    line-height:1.6;
    padding:40px;
}

.container{
    max-width:1200px;
    margin:auto;
}

h1{
    text-align:center;
    color: #c3edf2;
    font-size:38px;
    margin:10%;
}

.section{
    background:#2a2a2a;
    padding:30px;
    margin-bottom:35px;
    border-radius:12px;
    box-shadow:0 4px 12px rgba(0,0,0,0.4);
}

.section h2,
h2{
    color:#cacbcc;
    margin-bottom:20px;
    border-left:6px solid #2ECBFF;
    padding-left:12px;
}

.section p,
p{
    max-width:1200px;
    color: #6b855d;
    margin:auto;
    margin-bottom:20px;
    text-align:left;
}

table{
    width:100%;
    border-collapse:collapse;
    margin-top:20px;
    border-radius:10px;
    overflow:hidden;
    background:#222;
}

table thead{
    background:#000000;
    color:white;
}

table th,
table td{
    padding:15px;
    border:1px solid #444;
    text-align:left;
    color:#ffffff;
}

table tbody tr:nth-child(even){
    background:#2f2f2f;
}

table tbody tr:hover{
    background:#3d3d3d;
    transition:0.3s;
}

.conclusion{
    background:#2f2f2f;
    color:white;
}

.conclusion h2{
    color:white;
    border-left:6px solid white;
}

@media(max-width:768px){

    body{
        padding:15px;
    }

    table{
        display:block;
        overflow-x:auto;
    }

    h1{
        font-size:28px;
    }
}